Page MenuHomePhabricator

Research the incorrect processing of QPS limits
Closed, ResolvedPublic8 Estimated Story PointsBUG REPORT

Description

Preconditions

  • new user in Group1
  • qps limits are switched on
  • page look-up limit is 10000
  • export\download limit is 100

What happens?:
429 response for all allowed requests however 5566 requests are left for OnDemand requests

After switching off the qps limits, OnDemand requests respond with the 200 code.

Event Timeline

Anna.bondar renamed this task from Research incorrect processing of QPS limits to Research the incorrect processing of QPS limits.Jul 26 2022, 2:32 PM
Anna.bondar assigned this task to Protsack.stephan.
prabhat changed the task status from Open to In Progress.Aug 2 2022, 2:18 PM
prabhat moved this task from Estimated /Discussed to In Progress on the Wikimedia Enterprise board.
Lena.Milenko changed the task status from In Progress to Open.Sep 5 2022, 1:39 PM